error while installing ./stack.sh i need to solve it quickly for my thesis

asked 2017-04-01 06:25:43 -0600

soumel gravatar image

"2017-04-01 10:33:15.585 | Downloading flake8-2.5.5-py2.py3-none-any.whl 2017-04-01 10:33:16.408 | Collecting pyflakes==0.8.1 (from hacking!=0.13.0,<0.14,>=0.12.0->-r /opt/stack/keystone/test-requirements.txt (line 5)) 2017-04-01 10:33:31.493 | Retrying (Retry(total=4, connect=None, read=None, redirect=None)) after connection broken by 'ReadTimeoutError("HTTPSConnectionPool(host='pypi.python.org', port=443): Read timed out. (read timeout=15)",)': /simple/pyflakes/ 2017-04-01 10:34:02.082 | Retrying (Retry(total=3, connect=None, read=None, redirect=None)) after connection broken by 'NewConnectionError('<pip._vendor.requests.packages.urllib3.connection.verifiedhttpsconnection object="" at="" 0x7f199afb2250="">: Failed to establish a new connection: [Errno -2] Name or service not known',)': /simple/pyflakes/ 2017-04-01 10:34:33.332 | Retrying (Retry(total=2, connect=None, read=None, redirect=None)) after connection broken by 'NewConnectionError('<pip._vendor.requests.packages.urllib3.connection.verifiedhttpsconnection object="" at="" 0x7f199adf1850="">: Failed to establish a new connection: [Errno -2] Name or service not known',)': /simple/pyflakes/ 2017-04-01 10:35:06.184 | Retrying (Retry(total=1, connect=None, read=None, redirect=None)) after connection broken by 'ReadTimeoutError("HTTPSConnectionPool(host='pypi.python.org', port=443): Read timed out. (read timeout=15)",)': /simple/pyflakes/ 2017-04-01 10:35:40.447 | Retrying (Retry(total=0, connect=None, read=None, redirect=None)) after connection broken by 'NewConnectionError('<pip._vendor.requests.packages.urllib3.connection.verifiedhttpsconnection object="" at="" 0x7f1999cb12d0="">: Failed to establish a new connection: [Errno -2] Name or service not known',)': /simple/pyflakes/ 2017-04-01 10:36:10.695 | Could not find a version that satisfies the requirement pyflakes==0.8.1 (from hacking!=0.13.0,<0.14,>=0.12.0->-r /opt/stack/keystone/test-requirements.txt (line 5)) (from versions: ) 2017-04-01 10:36:10.878 | No matching distribution found for pyflakes==0.8.1 (from hacking!=0.13.0,<0.14,>=0.12.0->-r /opt/stack/keystone/test-requirements.txt (line 5))"

edit retag flag offensive close merge delete

Comments

hy i'm having the same problem, was this resolved ?

mheniMerzouki gravatar imagemheniMerzouki ( 2018-07-03 08:54:52 -0600 )edit